Subject: Re: PD molecular display program

From: JEREMY WALTON <[email-masked]>
Date: 20 Dec 94 11:57:00 WET

>> From: [email-masked] (Dr. Michael K. Gilson)
>> Subject: CCL:molecular display program

>> Hi,
>> 
>> Is there a public-domain molecular display program which can
>> be made to repetitively read and re-read a pdb file?
>> The idea is to have an MD program dump conformations
>> into the file every n steps, and have the display
>> pick these up and display them for a near-real-time
>> display of the trajectory.
>> 
>> Thanks,
>> 
>> Mike Gilson

Not public domain, but IRIS Explorer is currently bundled with all SGI
workstations.  It's a visualisation toolkit which you can use to construct
applications for the display of all types of scientific data (including PDB
files).  The later releases (2.x) also contain nice support for the
construction and storing of animations.

Hope this helps.  Please let me know if you need any more here.

Cheers,

Jeremy

--------------------------------------------------------------------------------
|  Jeremy Walton                                   [email-masked]     |
|  The Numerical Algorithms Group Ltd, Oxford, UK  [email-masked]           |
|                                                  Tel: +44 865 511245         |
|                                                  Fax: +44 865 310139         |
--------------------------------------------------------------------------------